LCDTEST(1)

NAME
lcdtest - a utility to display LCD monitor test patterns

SYNOPSIS
lcdtest [options]

DESCRIPTION
This manual page documents briefly the lcdtest command.

lcdtest is a program that may be useful for adjusting the pixel clock frequency and phase on LCD monitors when using analog inputs, and for finding pixels that are stuck on or off. lctest uses the SDL library

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    get list of command keys.

--list-modes
    list available video resolutions

--window
    display in a window rather than full screen.

-x <count>
    use a video mode with the specified horizontal resolution

-y <count>
    use a video mode with the specified vertical resolution

AUTHOR
lcdtest was written by Eric Smith <eric@brouhaha.com>.

This manual page was written by Valerio Felici <valerio@bgweb.it>, for the Debian project (but may be used by others).